/**
 * This file should get overwritten if Method 1 is used. If Method 2 is chosen,
 * remove this comment and start adding your styles to this file.
 */
/****** Bordeau : #7a2b38 /// #ed6d05
*/
body{font-family: 'Open Sans',sans-serif,Arial;font-size: 14px; line-height: 26px; font-weight: 400; color: #8d8d8d; letter-spacing: 0.4px; word-break: break-word;}
#header_top{background: #7a2b38; color: #fff;}
#header_bottom{background: url(../img/hbbg.jpg) no-repeat; background-size: cover; padding: 0;}
.not-front #header_bottom{padding: 35px 0}
#content_bottom{background: #fefefd;}
.region.region-content, #content_bottom, footer.footer {padding: 60px 0; margin-top: 0;}
#content_bottom{background: #f4f4f4;}
footer.footer {background: #7a2b38; color: #fff;} 
footer.footer h2, footer.footer a{color: #fff;}
#footer_bottom{background: #ed6d05; color: #fff;}
#footer_bottom a{color: #7a2b38;}
h1.page-header {text-align: center;color: #ed6d05;text-transform: uppercase;font-family: Roboto Slab;margin: 0;padding: 0;border-bottom: none;}
.carousel-inner{padding: 60px 0 0;}
.carousel-inner .item{height: 320px;}
.left-banner {position: absolute;left: 15px;bottom: 0;}
.right-banner .content {border-top: 4px solid #ed6d05;background: #7a2b38;padding: 35px 32px 45px 32px; color: #fff;}
.right-banner{right: 15px;bottom: 45px;position: absolute;width: 460px;border: 10px solid rgba(255,255,255,0.4);}
.right-banner h2{font-family: 'Raleway';font-size: 32px;text-transform: inherit;line-height: 32px;font-weight: 700;color: #fff;letter-spacing: 0.6px;margin-top: 0;        margin-bottom: 20px;}
section#block-panels-mini-home-block-top {background: #ed6d05;color: #fff;padding: 25px 45px;margin: 0 15px;font-family: 'Roboto Slab';font-size: 23px;line-height: 46px;font-weight: 300;text-align: center;}
.field-body h2 {margin: 35px 0 10px;}

.top-item {float: left;padding: 8px 15px;border-left: 1px solid rgba(255,255,255,.2);}
.top-item.fb {float: right;border-right: 1px solid rgba(255,255,255,.2);}
.top-item.fb a {color: #fff;}

#navbar{background: none;border: none;}
#navbar li a{font-size: 14px;line-height: 14px; background: none !important; text-transform: uppercase;font-weight: 600;color: #494949;letter-spacing: 0.3px;-webkit-transition: all 300ms ease-in-out;-moz-transition: all 300ms ease-in-out;-o-transition: all 300ms ease-in-out;transition: all 300ms ease-in-out;}
#navbar li.active a, #navbar li a:hover{color: #ed6d05;}
#navbar ul{float: right;margin-top: 20px; margin-right: -30px;}
.logo img {max-width: 220px;margin-left: -15px;}

ol.breadcrumb {margin-top: 40px;}

.pane-node-field-home-about h2.pane-title, .pane-node-field-nos-services h2.pane-title{font-family: 'Roboto Slab'; font-weight: 700; color: #b4b4b4;font-size: 18px;line-height: 24px;letter-spacing: 0.5px;margin-top: 0; text-transform: uppercase;margin-bottom: 25px;}

.pane-node-field-illustration-entreprise {position: absolute;bottom: 0;right: -10px;width: 280px;}
.pane-node-field-home-about .pane-content {position: relative;background: #f4f4f4;border-top: 2px solid #ed6d05;padding: 30px 250px 0px 30px;}

h2, h2.block-title, h2.pane-title{font-family: 'Raleway';font-size: 25px;line-height: 26px;font-weight: 700;color: #333;letter-spacing: 0.3px;margin-top: 0;text-transform: uppercase; margin-bottom: 45px;}
.service-item { margin-bottom: 30px;}
.field-icone, .content-service { float: left;}
.field-icone{width: 20%;}
.content-service{width: 77%; margin-left: 3%;}
.content-service h3{display: inline-block; text-transform: uppercase;font-family: 'Lato'; font-size: 14px;line-height: 18px;margin-top: 0;font-weight: 700;color: #000;letter-spacing: 0.4px;-webkit-transition: all 200ms ease-in-out;-moz-transition: all 200ms ease-in-out;-o-transition: all 200ms ease-in-out;transition: all 200ms ease-in-out; position: relative;margin-top: 0;top: -7px;}
h3 + .field-introduction {margin-top: -15px; line-height: 20px; font-size: 13px;}

.field-nos-services li{float: left; list-style: none; margin: 0 11px 10px 0; color: #fff; font-size: 13px; font-weight: 400; padding: 5px 15px; border-radius: 25px; background: #ed6d05;}
.field-nos-services ul{padding: 0; margin: 0;}
.contact-info{clear: both; margin-top: 54px; color: #fff; background: #7a2b38; padding: 30px; font-size: 20px; line-height: 40px; font-family: Roboto Slab; width: 100%; display: inline-block;}

.field-galerie { float: left; width: 20%; padding: 10px; background: #fafafa; border: 1px solid #e5e5e5; margin: 0 -1px -1px;}

.webform-component label.control-label {display: none;}

footer .menu.nav li a {padding: 0 0 5px;margin-bottom: 5px;border-bottom: 1px solid rgba(255,255,255,.25); background: none !important;}
footer .menu.nav li a:hover, footer .menu.nav li.active a{color: #ed6d05;}
#footer_bottom{padding: 10px;} #footer_bottom .col-md-6 + .col-md-6{text-align: right;}